Thread: MUI required?
View Single Post
Old 26 March 2009, 11:11   #1
RabidRabbit
Registered User
 
Join Date: Mar 2009
Location: New Zealand
Posts: 60
MUI required?

Hi all,

Finally gotten round to recreating my beloved Amiga with WinUAE!! Whoo!

However, when trying to run thingslike iBrowse I keep getting messages such as:

failed to open muimaster.library

Does anyone know how I can get hold of this?

thanks in advance!
RabidRabbit is offline  
AdSense AdSense  
 
Page generated in 0.04621 seconds with 9 queries